[Bug 379724] Re: Please merge sabnzbdplus 0.4.11-1 (multiverse) from Debian unstable (contrib)

Reedy Boy sam at piloting.fsnet.co.uk
Mon May 25 23:02:50 BST 2009


Cheers, dont know if its worth getting it backported, nothing too major
that affects ubuntu..

I suppose if they get 0.5 out before the next ubutnu release it'd be
worth getting it backported


Thanks again

-- 
Please merge sabnzbdplus 0.4.11-1 (multiverse) from Debian unstable (contrib)
https://bugs.launchpad.net/bugs/379724
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list